package projectzombie.items;

import projectzombie.init.Models;
import projectzombie.model.ModelItem;
import projectzombie.util.ItemStack;

public class ItemAmmo extends Item
{

	@Override
	public ModelItem getModel(ItemStack stack) {
		return Models.ITEM_AMMO_BOX;
	}
	
	@Override
	public String getName(ItemStack stack) {
		return "Ammo";
	}

}
